ion-header {
  ion-toolbar {
    --background: transparent;
    p {
      font-weight: bold;
    }
  }
}

ion-content {
  form {
    ionic5-star-rating {
      display: flex;
      justify-content: center;
      margin-top: 4vh;
    }

    ion-input {
      margin-top: 4vh;
    }
  }
}
